<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--是否开启问答功能-->
  <IsShow>True</IsShow>
  <!--问答每页显示条数-->
  <ShowNumber>5</ShowNumber>
  <!--会员对商品评论数上限，输入1则每个会员只能对商品评论一次，以此类推-->
  <SubmitNumber>3</SubmitNumber>
  <!--问答需要权限，非会员可回复，会员才可回复-->
  <SubmitRole>User</SubmitRole>
  <!--默认问答文字-->
  <DefauleWord>请输入你的问题,谢谢</DefauleWord>
  <!--问答发布成功的文字-->
  <SucceedWord>发布成功</SucceedWord>
  <!--管理员回复后才可显示-->
  <ShowQualification>True</ShowQualification>
</root>